
/* 固定ページ用CSS */


img{
  max-width:100% !important;  
  height: auto;
}


.wp-block-columns{
  display: flex;
  gap: 10px 20px; /* 余白 */
  margin-bottom: 20px;
}

.wp-block-column {
  margin-left: 0px !important; 
  margin-right: 0px !important; 

}

.editor-styles-wrapper #under .editor-writing-flow p,
.editor-styles-wrapper .editor-writing-flow p {
  margin-bottom: 20px;
  line-height: 1.6em;
  font-size: 14px;
  color: #444;
}

.editor-styles-wrapper p {
  margin: 0 0 28px;
  margin-bottom: 28px;
}

#under .editor-writing-flow h1,
.editor-writing-flow h1 {
  font-size: 28px;
  margin-bottom: 1em;
  line-height: 2.2rem;
}

#under .editor-writing-flow h2,
.editor-writing-flow h2 {
  border-bottom: 3px solid #eee;
  padding-bottom: 10px;
  font-size: 23px;
  margin-top: 40px;
  margin-bottom: 20px;
  line-height: 1.4em;
}

#under .editor-writing-flow h3,
.editor-writing-flow h3 {
  border-bottom: 2px dotted #eee;
  padding-bottom: 10px;
  font-size: 20px;
  margin-top: 40px;
  margin-bottom: 20px;
  line-height: 1.4em;
}

#under .editor-writing-flow h4,
.editor-writing-flow h4 {
  font-size: 17px;
  background: #f4f4f4;
  padding: 20px;
  margin-top: 40px;
  margin-bottom: 20px;
  line-height: 1.4em;
}

#under .editor-writing-flow h5,
.editor-writing-flow h5 {
  font-size: 14px;
  margin-top: 30px;
  margin-bottom: 10px;
  line-height: 1.4em;
}

#under .editor-writing-flow h6,
.editor-writing-flow h6 {
  font-size: 12px;
  color: #990200;
	line-height: 1.4em;
  font-style: normal;
  margin-bottom: 20px;
}

#under .editor-writing-flow p,
.editor-writing-flow p {
	line-height: 1.6em;
	font-size:14px;
	color: #444;
}

#under .editor-writing-flow a,
.editor-writing-flow a {
	color:#7f0002;
  text-decoration: none;
}

#under .editor-writing-flow a:hover,
.editor-writing-flow a:hover {
	color:#000;
}

#under .editor-writing-flow figure,
.editor-writing-flow figure {
	padding:0;
	margin: 0;
}

#under .editor-writing-flow figure img,
.editor-writing-flow figure img{
  max-width:100%;
  height: auto;
}


#under .editor-writing-flow figcaption,
.editor-writing-flow figcaption {
	padding:0;
	margin: .5em 0 1em 0;
	color: #555d66;
	text-align: left;
	font-size: 13px;
	font-style: italic;
}

#under .editor-writing-flow ul,
.editor-writing-flow ul {
	list-style:circle;
  line-height: 1.6em;
  padding-left:1.4em;
  margin-bottom: 20px;
}

#under .editor-writing-flow ol,
.editor-writing-flow ol {
	list-style:decimal;
  line-height: 1.6em;
  padding-left:1.4em;
  margin-bottom: 20px;
}

#under .editor-writing-flow .wp-block-button .wp-block-button__link ,
.editor-writing-flow .wp-block-button .wp-block-button__link  {
  display: inline-block;
  text-align: center;
  font-size: 1３px;
  color: #fff;
  padding: 10px 15px;
  background-color: #7f0002;
  border-radius: 10px;
  border: #7f0002 1px solid;

  margin-bottom: 20px;
  margin-top: 20px;
}

#under .editor-writing-flow .wp-block-button .wp-block-button__link:hover ,
.editor-writing-flow .wp-block-button .wp-block-button__link:hover{
  border: #7f0002 1px solid;
  color: #7f0002;
  background-color: #fff;
}

/* SPへの適用style */
@media only screen and (max-width: 750px){

  .wp-block-columns{
    display: flex;
    flex-wrap: wrap;
    gap: 0px 10px; }

    .wp-block-columns img{
      width: 100%;}
  

  #under .editor-writing-flow h4,
.editor-writing-flow h4 {
  font-size: 1rem;
}

  #under .editor-writing-flow h5,
.editor-writing-flow h5 {
  margin-top: 20px;
}

}

